import type { Experience } from "../types";

export function getTypeIcon(type: Experience["type"]) {
    switch (type) {
      case "languages":
        return "💻";
      case "software":
        return "☁️";
      case "plattforms":
        return "🚀";
      case "experience":
        return "🌍";
      case "other":
        return "📦";
      default:
        return "📦";
    }
  }
  
  export function getTypeColor(type: Experience["type"]) {
    switch (type) {
      case "languages":
        return "bg-blue-500/20";
      case "software":
        return "bg-purple-500/20";
      case "plattforms":
        return "bg-green-500/20";
      case "experience":
        return "bg-orange-500/20";
      case "other":
        return "bg-gray-500/20";
      default:
        return "bg-gray-500/20";
    }
  }
